Bug Tracker

Ticket #12736 (closed feature: fixed)

Opened 2 years ago

Last modified 2 years ago

Move pseudo:hover to jquery-compat / deprecated.js

Reported by: elgreg Owned by: elgreg
Priority: low Milestone: 1.9
Component: event Version:
Keywords: Cc:
Blocking: Blocked by:

Description


Change History

comment:1 Changed 2 years ago by elgreg

  • Owner set to elgreg
  • Priority changed from undecided to low
  • Status changed from new to assigned
  • Component changed from unfiled to event
  • Milestone changed from None to 1.9

comment:2 Changed 2 years ago by elgreg

comment:3 Changed 2 years ago by Greg Lavallee

  • Status changed from assigned to closed
  • Resolution set to fixed

Fixes #12736. Move hover event hack to deprecated.js for removal in 1.9. Closes gh-982.

Signed-off-by: Timmy Willison <timmywillisn@…>

Changeset: e83bc970f2dc11fc0fd545cb0ec756a0eab64eda

Note: See TracTickets for help on using tickets.